japan {waveslim} | R Documentation

## Japanese Gross National Product

### Description

Quarterly Japanese gross national product from 1955:1 to 1996:4.

### Usage

    data(japan)

### Format

A vector containing 169 observations.

### Source

Unknown.

### References

Gencay, R., F. Selcuk and B. Whitcher (2001) An Introduction to Wavelets and Other Filtering Methods in Finance and Economics, Academic Press.

Hecq, A. (1998) Does seasonal adjustment induce common cycles?, Empirical Economics, 59, 289-297.

[Package waveslim version 1.7.5.1 Index]